﻿/*==================================================================*/
/*=================    MEDIA QUERIES   =================*/
/*==================================================================*/

@media screen and (min-width : 0px) and (max-width : 767px) /*===== Covering the entire spectrum that is > 768px =====*/
{
    /*.hc-offcanvas-nav .nav-pills > li.active > a, .nav-pills > li.active > a:focus, .hc-offcanvas-nav .nav-pills > li.active > a:hover,
    .hc-offcanvas-nav .nav-tabs > li.active > a, .hc-offcanvas-nav .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        padding: 14px 17px !important;
        line-height: inherit;
    }*/

    .hc-offcanvas-nav .nav-container {
        width: 100% !important;
    }

    .hc-offcanvas-nav h2 {
        padding: 20px 0px !important;
    }

    .hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
        background: #f7f5f0 !important;
    }

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        background: #f7f5f0 !important;
        border-top: none !important;
        border-bottom: none !important;
        color: #3FBAE9 !important;
    }

        .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav li.nav-back a:hover {
            color: #3FBAE9 !important;
        }

    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
        color: #231f20 !important;
        border: none !important;
        font-size: 1em !important;
        font-weight: bold !important;
        font-family: "Poppins", sans-serif !important;
        line-height: 1.25 !important;
    }

    .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
        width: 7px !important;
        height: 8px !important;
    }

    .hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
        border: none !important;
    }

    .hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav:not(.touch-device) a:hover {
        background: transparent !important;
        color: #B93FE9 !important;
    }

    .nav-tabs > li.active > a {
        box-shadow: none !important;
        background-color: transparent !important;
    }
}

@media screen and (min-device-width : 240px) and (max-device-width : 480px) {
    .hc-offcanvas-nav .nav-container {
        width: 100% !important;
    }

    .hc-offcanvas-nav h2 {
        padding: 20px 0px !important;
    }

    .hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
        background: #f7f5f0 !important;
    }

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        background: #f7f5f0 !important;
        border-top: none !important;
        border-bottom: none !important;
    }

        .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav li.nav-back a:hover {
            color: #B93FE9 !important;
        }

    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
        color: #231f20 !important;
        border: none !important;
        font-size: 1em !important;
        font-weight: bold !important;
        font-family: "Poppins", sans-serif !important;
        line-height: 1.25 !important;
    }

    .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
        width: 7px !important;
        height: 8px !important;
    }

    .hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
        border: none !important;
    }

    .hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav:not(.touch-device) a:hover {
        background: transparent !important;
        color: #B93FE9 !important;
    }

    .nav-tabs > li.active > a {
        box-shadow: none !important;
        background-color: transparent !important;
    }
}

@media screen and (min-width : 321px) /* Smartphones (landscape) ----------- */
{
    .hc-offcanvas-nav .nav-container {
        width: 100% !important;
    }

    .hc-offcanvas-nav h2 {
        padding: 20px 0px !important;
    }

    .hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
        background: #f7f5f0 !important;
    }

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        background: #f7f5f0 !important;
        border-top: none !important;
        border-bottom: none !important;
        color: #3FBAE9 !important;
    }

        .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav li.nav-back a:hover {
            color: #3FBAE9 !important;
        }

    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
        color: #231f20 !important;
        border: none !important;
        font-size: 1em !important;
        font-weight: bold !important;
        font-family: "Poppins", sans-serif !important;
        line-height: 1.25 !important;
    }

    .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
        width: 7px !important;
        height: 8px !important;
    }

    .hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
        border: none !important;
    }

    .hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav:not(.touch-device) a:hover {
        background: transparent !important;
        color: #B93FE9 !important;
    }

    .nav-tabs > li.active > a {
        box-shadow: none !important;
        background-color: transparent !important;
    }
}

@media screen and (max-width : 480px) /* Smartphones (portrait) ----------- */
{
    .hc-offcanvas-nav .nav-container {
        width: 100% !important;
    }

    .hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
        background: #f7f5f0 !important;
    }

    .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a {
        background: #f7f5f0;
        border-top: none !important;
        border-bottom: none !important;
    }

        .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav li.nav-back a:hover {
            color: #B93FE9;
        }

    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
        color: #231f20;
        border: none !important;
        font-size: 1em !important;
        font-weight: bold !important;
        font-family: "Poppins", sans-serif !important;
        line-height: 1.25 !important;
    }

    .hc-offcanvas-nav li.nav-close span::before, .hc-offcanvas-nav li.nav-close span::after {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
        width: 7px !important;
        height: 8px !important;
    }

    .hc-offcanvas-nav a[href]:not([href="#"]) > span.nav-next {
        border: none !important;
    }

    .hc-offcanvas-nav span.nav-next::before, .hc-offcanvas-nav li.nav-back span::before {
        border-top: 2px solid #000 !important;
        border-left: 2px solid #000 !important;
    }

    .hc-offcanvas-nav:not(.touch-device) a:hover {
        background: transparent !important;
        color: #B93FE9 !important;
    }

    .hc-offcanvas-nav .nav-tabs > li.active > a {
        box-shadow: none !important;
        background-color: transparent !important;
    }
}
